
UFM Fuji Super Co., Ltd. - Parent project #994

[PJ250015] Handy terminal

11 Apr 2025 16:12 - Karnthida Wannasiwaporn

Status: Closed Start date: 11 Apr 2025

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 16:12 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 04 Dec 2025 08:55 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
